Subject: Re: Updated visa info
From: David Mboyo <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 28 Aug 2019 18:18:10 +0530

Hi,

As per immigration rules, 3 to 6 months visa holders don't required a
resident permit registration file ( not to be called the FRRO).

I'll required a 15+ days leave to go out to get new visa then come back.
I'll email you once I reach office to request leave for September.

Thanks
David

On Wed, 28 Aug 2019, 18:12 HR Livesalesman, <[email-masked]> wrote:

> Dear David,
>
> I need the FRRO as well.
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"David Mboyo" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Sent: *Wednesday, 28 August, 2019 17:49:16
> *Subject: *Updated visa info
>
> Hi,
>
> Please find attached my documents. If you require any other files please
> let me know.
>
> Thank you.
>
>